[level]
groundPlaneScale = 75
teamsize=4
hWeight=1.0
wWeight=0.5
zWeight=1.0
capHeight=5
capWidth=6
capZ=5
RandomSeed=50
BmpFile=Levels\Toblo Towers\toblotowers.bmp
SpawnAllBlocks=1
SpawnType=massless_box
palette = Levels\Palettes\2castlespalette.ini
screenshot = 251

; level by Zach Peterson and John Jensen